.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.336471,0.000000,0.000000,0.336471,0,0);-ms-transform:matrix(0.336471,0.000000,0.000000,0.336471,0,0);-webkit-transform:matrix(0.336471,0.000000,0.000000,0.336471,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2105.462000px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(101,98,99);}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.800000px;}
.fs0{font-size:43.200000px;}
.fs1{font-size:62.400000px;}
.yf{bottom:-22.445680px;}
.y0{bottom:0.000000px;}
.y1{bottom:53.886429px;}
.y3{bottom:190.175299px;}
.ya{bottom:353.416267px;}
.y5{bottom:368.249907px;}
.y2{bottom:368.250041px;}
.y9{bottom:369.897536px;}
.yd{bottom:417.881598px;}
.yc{bottom:441.225655px;}
.y7{bottom:444.654290px;}
.y8{bottom:460.926005px;}
.y6{bottom:471.254304px;}
.y4{bottom:546.981170px;}
.ye{bottom:547.919654px;}
.yb{bottom:549.011433px;}
.h6{height:17.088000px;}
.h4{height:17.472656px;}
.h5{height:20.967187px;}
.h2{height:31.450781px;}
.h3{height:44.803200px;}
.h1{height:673.614009px;}
.h0{height:673.683726px;}
.w0{width:956.000000px;}
.w1{width:956.249257px;}
.x0{left:0.000000px;}
.xa{left:14.571462px;}
.x3{left:46.719068px;}
.x1{left:85.172536px;}
.x4{left:90.346780px;}
.x2{left:343.884056px;}
.x5{left:487.766797px;}
.x9{left:640.291851px;}
.x6{left:641.964379px;}
.x7{left:656.556164px;}
.x8{left:704.286259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2085.830989pt;}
.fs2{font-size:23.776228pt;}
.fs3{font-size:28.531473pt;}
.fs0{font-size:42.797210pt;}
.fs1{font-size:61.818192pt;}
.yf{bottom:-22.236400pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:53.384000pt;}
.y3{bottom:188.402133pt;}
.ya{bottom:350.121067pt;}
.y5{bottom:364.816400pt;}
.y2{bottom:364.816533pt;}
.y9{bottom:366.448667pt;}
.yd{bottom:413.985333pt;}
.yc{bottom:437.111733pt;}
.y7{bottom:440.508400pt;}
.y8{bottom:456.628400pt;}
.y6{bottom:466.860400pt;}
.y4{bottom:541.881200pt;}
.ye{bottom:542.810933pt;}
.yb{bottom:543.892533pt;}
.h6{height:16.928674pt;}
.h4{height:17.309744pt;}
.h5{height:20.771693pt;}
.h2{height:31.157539pt;}
.h3{height:44.385462pt;}
.h1{height:667.333333pt;}
.h0{height:667.402400pt;}
.w0{width:947.086400pt;}
.w1{width:947.333333pt;}
.x0{left:0.000000pt;}
.xa{left:14.435600pt;}
.x3{left:46.283467pt;}
.x1{left:84.378400pt;}
.x4{left:89.504400pt;}
.x2{left:340.677733pt;}
.x5{left:483.218933pt;}
.x9{left:634.321867pt;}
.x6{left:635.978800pt;}
.x7{left:650.434533pt;}
.x8{left:697.719600pt;}
}
